### Constructor

# EvinceDocument RenderContext new

#### Declaration [src]

    EvRenderContext*
    ev_render_context_new (
      EvPage* page,
      gint rotation,
      gdouble scale
    )

#### Description

No description available.

#### Parameters

`page` | `EvPage`
| No description available.
| The data is owned by the caller of the function.
`rotation` | `gint`
| No description available.
`scale` | `gdouble`
| No description available.

#### Return value

Returns: | `EvRenderContext`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.